## linux-siduction 5.3

=== drivers/net/appletalk/Makefile ===
# SPDX-License-Identifier: GPL-2.0-only
#
# Makefile for drivers/net/appletalk
#

obj-$(CONFIG_IPDDP) += ipddp.o
obj-$(CONFIG_LTPC) += ltpc.o
