## linux-siduction 4.19

=== debian/changelog ===
linux-siduction (4.19-18~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * debian/config/defines:
    - add i386 architecture.
    - use gcc-6 instead of gcc-8
    - simplify ABI to just 2.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 27 Nov 2018 11:39:45 -0800

linux-siduction (4.19-18) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Nov 2018 13:28:11 +0100

linux-siduction (4.19-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.4 https://kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.19.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 23 Nov 2018 12:55:25 +0100

linux-siduction (4.19-16) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Nov 2018 08:38:02 +0100

linux-siduction (4.19-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 21 Nov 2018 13:55:03 +0100

linux-siduction (4.19-13) unstable; urgency=medium

  * fix debian/rules for upcomming kernel 4.20

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Nov 2018 18:34:43 +0100

linux-siduction (4.19-12) unstable; urgency=medium

  * put arch/x86/kernel/macros.s to the header package, it's needed for some 3rd party kernel modules in 4.20
  * set ABI to towo.2
  * import patch-4.19.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Nov 2018 17:47:29 +0100

linux-siduction (4.19-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.2
  * switvh to gcc-8

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Nov 2018 19:42:11 +0100

linux-siduction (4.19-9) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.2-rc1
  * reenable can devices (https://forum.siduction.org/index.php?topic=7437.msg60388#msg60388)

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Nov 2018 21:27:01 +0100

linux-siduction (4.19-8) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 04 Nov 2018 16:48:47 +0100

linux-siduction (4.19-7) unstable; urgency=medium

  * set ABI to towo.6
  * import patch-4.19.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 02 Nov 2018 21:51:53 +0100

linux-siduction (4.19-6) unstable; urgency=medium

  * set ABI to towo.5
  * some other i2c changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Oct 2018 13:31:50 +0100

linux-siduction (4.19-5) unstable; urgency=medium

  * set ABI to towo.4
  * set some i2c_designware configs

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Oct 2018 12:12:40 +0100

linux-siduction (4.19-4) unstable; urgency=medium

  * fix ABI
  * set ABI to towo.3
  * CONFIG_HID_ELAN=m

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 Oct 2018 21:51:05 +0100

linux-siduction (4.19-3) unstable; urgency=medium

  * set ABI to towo.3
  * patch elan_12c for ELAN061E device

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 Oct 2018 20:23:54 +0100

linux-siduction (4.19-2) unstable; urgency=medium

  * set ABI to towo.2
  * change kernel-config:
    - CONFIG_VBOXGUEST=m
    - CONFIG_DRM_VBOXVIDEO=m

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Oct 2018 17:42:07 +0100

linux-siduction (4.19-1) unstable; urgency=medium

  * set ABI to towo.1
  * linux-4.19.0

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 23 Oct 2018 07:42:29 +0200

linux-siduction (4.18-20) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.16

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 21 Oct 2018 13:08:30 +0200

linux-siduction (4.18-19) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.18.16-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 19 Oct 2018 08:39:02 +0200

linux-siduction (4.18-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.15

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 18 Oct 2018 15:10:18 +0200

linux-siduction (4.18-17) unstable; urgency=medium

  * set ABI to towo.1
  * fix versioning to pointrelease 14

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Oct 2018 08:21:34 +0200

linux-siduction (4.18-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.14

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Oct 2018 14:08:09 +0200

linux-siduction (4.18-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.13

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Oct 2018 09:55:00 +0200

linux-siduction (4.18-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.12

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 04 Oct 2018 11:28:16 +0200

linux-siduction (4.18-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.11

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 29 Sep 2018 18:05:25 +0200

linux-siduction (4.18-12) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.18.11-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 27 Sep 2018 13:19:32 +0200

linux-siduction (4.18-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.10

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 26 Sep 2018 12:40:17 +0200

linux-siduction (4.18-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.9

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 20 Sep 2018 07:33:08 +0200

linux-siduction (4.18-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Sep 2018 21:08:05 +0200

linux-siduction (4.18-8) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.18.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 13 Sep 2018 17:40:15 +0200

linux-siduction (4.18-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 09 Sep 2018 14:18:59 +0200


