=== debian/control ===
Source: linux-siduction
Section: kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9.20120115), bc, bison, cpio, flex, libelf-dev, libssl-dev, openssl, python3, xz-utils, gcc-6 [amd64 i386]
Homepage: https://www.kernel.org/
Vcs-Browser: https://git.siduction.org/extra/linux-siduction
Vcs-git: git.siduction.org:extra/linux-siduction
XSBC-Original-Maintainer: Torsten Wohlfarth <towo@siduction.org>

Package: linux-image-4.19.4-2-siduction-amd64
Architecture: amd64
Depends: kmod, linux-base (>= 4.3~), ${misc:Depends}, initramfs-tools (>= 0.121~) [amd64] | linux-initramfs-tool [amd64]
Recommends: firmware-linux-free, ${kernel:Recommends}
Suggests: linux-doc-4.19, crda [amd64], grub-pc [amd64] | extlinux [amd64] | grub-efi-amd64 [amd64]
Breaks: xserver-xorg-input-vmmouse (<< 1:13.0.99) [amd64], initramfs-tools (<< 0.121~)
Conflicts: r8168-dkms, hal
Description: Linux 4.19 for 64-bit PCs
 The Linux kernel 4.19 and modules for use on PCs with AMD64 or Intel 64
 processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-image-siduction-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Depends: linux-image-4.19.4-2-siduction-amd64 (= ${binary:Version}), ${misc:Depends}
Recommends: linux-headers-siduction-amd64 (= ${binary:Version})
Description: Linux image for siduction on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for siduction.

Package: linux-headers-siduction-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Provides: linux-headers
Depends: linux-headers-4.19.4-2-siduction-amd64 (= ${binary:Version}), ${misc:Depends}
Description: Linux headers for siduction on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for siduction.

Package: linux-headers-4.19.4-2-siduction-amd64
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, build-essential, gcc-6
Conflicts: r8168-dkms
Description: Header files for Linux 4.19.4-2-siduction-amd64
 This package provides the architecture-specific kernel header files for
 Linux kernel 4.19.4-2-siduction-amd64, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-4.19.4-2-siduction-amd64, and can be used for
 building modules that load into the kernel provided by the
 linux-image-4.19.4-2-siduction-amd64 package.

Package: linux-image-4.19.4-2-siduction-686
Architecture: i386
Depends: kmod, linux-base (>= 4.3~), ${misc:Depends}, initramfs-tools (>= 0.121~) [i386] | linux-initramfs-tool [i386]
Recommends: firmware-linux-free, ${kernel:Recommends}
Suggests: linux-doc-4.19, crda [i386], grub-pc [i386] | extlinux [i386] | grub-efi-ia32 [i386]
Breaks: xserver-xorg-input-vmmouse (<< 1:13.0.99) [i386], initramfs-tools (<< 0.121~)
Conflicts: r8168-dkms, hal
Description: Linux 4.19 for modern PCs
 The Linux kernel 4.19 and modules for use on PCs with Intel Pentium
 Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom; AMD Geode LX/NX, Athlon
 (K7), Duron, Opteron, Sempron, Turion or Phenom; Transmeta Efficeon; VIA
 C3 "Nehemiah" or C7 processors.

Package: linux-image-siduction-686
Architecture: i386
Section: metapackages
Priority: extra
Depends: linux-image-4.19.4-2-siduction-686 (= ${binary:Version}), ${misc:Depends}
Recommends: linux-headers-siduction-686 (= ${binary:Version})
Description: Linux image for siduction on modern PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with Intel Pentium Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom;
 AMD Geode LX/NX, Athlon (K7), Duron, Opteron, Sempron, Turion or Phenom;
 Transmeta Efficeon; VIA C3 "Nehemiah" or C7 processors machines for
 siduction.

Package: linux-headers-siduction-686
Architecture: i386
Section: metapackages
Priority: extra
Provides: linux-headers
Depends: linux-headers-4.19.4-2-siduction-686 (= ${binary:Version}), ${misc:Depends}
Description: Linux headers for siduction on modern PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with Intel Pentium Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom;
 AMD Geode LX/NX, Athlon (K7), Duron, Opteron, Sempron, Turion or Phenom;
 Transmeta Efficeon; VIA C3 "Nehemiah" or C7 processors machines for
 siduction.

Package: linux-headers-4.19.4-2-siduction-686
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, build-essential, gcc-6
Conflicts: r8168-dkms
Description: Header files for Linux 4.19.4-2-siduction-686
 This package provides the architecture-specific kernel header files for
 Linux kernel 4.19.4-2-siduction-686, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-4.19.4-2-siduction-686, and can be used for
 building modules that load into the kernel provided by the
 linux-image-4.19.4-2-siduction-686 package.
