## linux-siduction 5.3

=== debian/changelog ===
linux-siduction (5.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * debian/config/defines: build with gcc instead of gcc-9.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 24 Sep 2019 15:37:00 -0700

linux-siduction (5.3-1~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import some amdgpu fixes from stable queue:
    - drm-amd-display-allow-cursor-async-updates-for-framebuffer-swaps.patch
    - drm-amd-display-skip-determining-update-type-for-async-updates.patch
    - drm-amd-display-don-t-replace-the-dc_state-for-fast-updates.patch
    - drm-amd-display-readd-msse2-to-prevent-clang-from-emitting-libcalls-to-undefined-sw-fp-routines.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Sep 2019 20:59:21 +0200

linux-siduction (5.3-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.3.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 21 Sep 2019 16:04:56 +0200

linux-siduction (5.3-0~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * Linux 5.3 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Sep 2019 07:52:30 +0200

linux-siduction (5.3~rc8-1~exp1) experimental; urgency=medium

  * linux-5.3-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Sep 2019 08:12:54 +0200

linux-siduction (5.3~rc7-1~exp1) experimental; urgency=medium

  * linux-5.3-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 01 Sep 2019 22:07:39 +0200

linux-siduction (5.3~rc6-1~exp1) experimental; urgency=medium

  * linux-5.3-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Aug 2019 18:01:44 +0200

linux-siduction (5.3~rc5-2~exp1) experimental; urgency=medium

  * fix typo in debian/config/config

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Aug 2019 14:57:21 +0200

linux-siduction (5.3~rc5-1~exp1) experimental; urgency=medium

  * linux-5.3-rc5
  * synced some framebuffer and intel settings with debian

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Aug 2019 07:25:31 +0200

linux-siduction (5.3~rc4-1~exp2) experimental; urgency=medium

  * linux-5.3-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Aug 2019 17:06:27 +0200

linux-siduction (5.3~rc3-5~exp1) experimental; urgency=medium

  * do a full upload

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Aug 2019 23:48:40 +0200

linux-siduction (5.3~rc3-4~exp1) experimental; urgency=medium

  * fix typo in debian/rules.real

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Aug 2019 15:51:57 +0200

linux-siduction (5.3~rc3-2~exp1) experimental; urgency=medium

  * fix packaging error in linux-image package

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Aug 2019 15:40:29 +0200

linux-siduction (5.3~rc3-1~exp1) experimental; urgency=medium

  * start linux-5.3 testing

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Aug 2019 21:51:24 +0200

linux-siduction (5.2-5.4) unstable; urgency=medium

  * fix config for RTW88
  * set ABI to towo.5

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Aug 2019 20:44:28 +0200

linux-siduction (5.2-5.3) unstable; urgency=medium

  * set ABI to towo.4
  * activate RTW88

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Aug 2019 20:37:34 +0200

linux-siduction (5.2-5.2) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-5.2.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 02 Aug 2019 13:07:35 +0200

linux-siduction (5.2-5.1) unstable; urgency=medium

  * set ABI to towo.2
  * CONFIG_OVERLAY_FS_REDIRECT_DIR=y
  * CONFIG_OVERLAY_FS_XINO_AUTO=y

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Jul 2019 20:09:34 +0200

linux-siduction (5.2-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.5; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.2.5

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Jul 2019 08:16:33 +0200

linux-siduction (5.2-4.2) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-5.2.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 Jul 2019 17:29:02 +0200

linux-siduction (5.2-4.1) unstable; urgency=medium

  * set ABI to towo.2
  * reenable missing virtio mdules

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Jul 2019 18:17:28 +0200

linux-siduction (5.2-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.4
  * upload to unstable
  * add rtl8821ce-dkms to Suggests

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Jul 2019 14:46:47 +0200

linux-siduction (5.1-19) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.19

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Jul 2019 07:19:19 +0200

linux-siduction (5.1-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.18

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Jul 2019 14:19:46 +0200

linux-siduction (5.1-17.1) unstable; urgency=medium

  * set ABI to towo.2
  * import pach-5.1.18-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 12 Jul 2019 16:40:38 +0200

linux-siduction (5.1-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.17

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Jul 2019 16:57:20 +0200

linux-siduction (5.1-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.16; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.16

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Jul 2019 17:43:35 +0200

linux-siduction (5.1-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.15; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.15

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 25 Jun 2019 08:14:46 +0200

linux-siduction (5.1-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.14; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.14

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 22 Jun 2019 18:31:53 +0200

linux-siduction (5.1-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.13


