=== debian/control ===
Source: linux-siduction
Section: kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9.20120115), bc, bison, cpio, flex, libelf-dev, libssl-dev, openssl, python3, xz-utils, gcc [amd64]
Homepage: https://www.kernel.org/
Vcs-Browser: https://git.siduction.org/extra/linux-siduction
Vcs-git: git.siduction.org:extra/linux-siduction
XSBC-Original-Maintainer: Torsten Wohlfarth <towo@siduction.org>

Package: linux-image-5.3.1-towo.2-siduction-amd64
Architecture: amd64
Depends: kmod, linux-base (>= 4.3~), ${misc:Depends}, initramfs-tools (>= 0.121~) [amd64] | linux-initramfs-tool [amd64]
Recommends: firmware-linux-free, ${kernel:Recommends}
Suggests: linux-doc-5.3, crda [amd64], rtl8821ce-dkms [amd64], grub-pc [amd64] | extlinux [amd64] | grub-efi-amd64 [amd64]
Breaks: xserver-xorg-input-vmmouse (<< 1:13.0.99) [amd64], initramfs-tools (<< 0.121~)
Conflicts: r8168-dkms, hal
Description: Linux 5.3 for 64-bit PCs
 The Linux kernel 5.3 and modules for use on PCs with AMD64 or Intel 64
 processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-image-siduction-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Depends: linux-image-5.3.1-towo.2-siduction-amd64 (= ${binary:Version}), ${misc:Depends}
Recommends: linux-headers-siduction-amd64 (= ${binary:Version})
Description: Linux image for siduction on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for siduction.

Package: linux-headers-siduction-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Provides: linux-headers
Depends: linux-headers-5.3.1-towo.2-siduction-amd64 (= ${binary:Version}), ${misc:Depends}
Description: Linux headers for siduction on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for siduction.

Package: linux-headers-5.3.1-towo.2-siduction-amd64
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, build-essential, gcc
Conflicts: r8168-dkms
Description: Header files for Linux 5.3.1-towo.2-siduction-amd64
 This package provides the architecture-specific kernel header files for
 Linux kernel 5.3.1-towo.2-siduction-amd64, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-5.3.1-towo.2-siduction-amd64, and can be used for
 building modules that load into the kernel provided by the
 linux-image-5.3.1-towo.2-siduction-amd64 package.
