=== debian/changelog ===
linux-siduction (6.17-8) unstable; urgency=medium

  * import patch-6.17.8; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.8

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Nov 2025 00:31:41 +0100

linux-siduction (6.17-7) unstable; urgency=medium

  * import patch-6.17.7; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 Nov 2025 19:17:29 +0100

linux-siduction (6.17-6) unstable; urgency=medium

  * import patch-6.17.6; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.6

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 29 Oct 2025 18:33:37 +0100

linux-siduction (6.17-5) unstable; urgency=medium

  * import patch-6.17.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.5

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 23 Oct 2025 17:24:28 +0200

linux-siduction (6.17-4) unstable; urgency=medium

  * import patch-6.17.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 19 Oct 2025 22:54:15 +0200

linux-siduction (6.17-3) unstable; urgency=medium

  * import patch-6.17.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Oct 2025 18:41:14 +0200

linux-siduction (6.17-2) unstable; urgency=medium

  * import patch-6.17.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.2
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 12 Oct 2025 23:40:55 +0200

linux-siduction (6.17-1~exp1) experimental; urgency=medium

  * import patch-6.17.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Oct 2025 13:10:42 +0200

linux-siduction (6.17-0~exp1) experimental; urgency=medium

  * upstream release kernel

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Sep 2025 16:48:08 +0200

linux-siduction (6.17~rc7-1~exp1) experimental; urgency=medium

  * linux-6.17-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Sep 2025 12:39:21 +0200

linux-siduction (6.17~rc6-1~exp1) experimental; urgency=medium

  * linux-6.17-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Sep 2025 10:04:29 +0200

linux-siduction (6.17~rc5-1~exp1) experimental; urgency=medium

  * start linux 6.17 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Sep 2025 19:30:57 +0200

linux-siduction (6.16-5) unstable; urgency=medium

  * import patch-6.16.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.5

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 04 Sep 2025 23:05:35 +0200

linux-siduction (6.16-4) unstable; urgency=medium

  * import patch-6.16.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Aug 2025 17:56:34 +0200

linux-siduction (6.16-3.2) unstable; urgency=medium

  * fix bugfix/fix_intel_oc_wdt.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Aug 2025 22:00:00 +0200

linux-siduction (6.16-3.1) unstable; urgency=medium

  * add bugfix/fix_intel_oc_wdt.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Aug 2025 15:26:41 +0200

linux-siduction (6.16-3) unstable; urgency=medium

  * import patch-6.16.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 23 Aug 2025 20:19:28 +0200

linux-siduction (6.16-2) unstable; urgency=medium

  * import patch-6.16.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.2
  * build with gcc-15
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 21 Aug 2025 13:04:46 +0200

linux-siduction (6.16-1~exp2) experimental; urgency=medium

  * import patch-6.16.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.1
  * set CONFIG_IWLMLD=m

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 16 Aug 2025 15:32:46 +0200

linux-siduction (6.16-0~exp1) experimental; urgency=medium

  * linux-6.16 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Jul 2025 12:08:07 +0200

linux-siduction (6.16~rc7-1~exp1) experimental; urgency=medium

  * linux-6.16-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Jul 2025 10:49:59 +0200

linux-siduction (6.16~rc6-1~exp1) experimental; urgency=medium

  * linux-6.16-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Jul 2025 08:58:58 +0200

linux-siduction (6.16~rc5-1~exp1) experimental; urgency=medium

  * linux-6.16-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 06 Jul 2025 23:58:28 +0200

linux-siduction (6.16~rc4-1~exp1) experimental; urgency=medium

  * start linux-6-16 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 03 Jul 2025 23:24:58 +0200

linux-siduction (6.15-4) unstable; urgency=medium

  * import patch-6.15.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.15.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 29 Jun 2025 13:48:13 +0200

linux-siduction (6.15-3) unstable; urgency=medium

  * import patch-6.15.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.15.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Jun 2025 22:06:26 +0200

linux-siduction (6.15-2~exp1) experimental; urgency=medium

  * import patch-6.15.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.15.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 12 Jun 2025 09:02:20 +0200

linux-siduction (6.15-1~exp1) experimental; urgency=medium

  * import patch-6.15.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.15.1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 04 Jun 2025 15:39:41 +0200

linux-siduction (6.15-0~exp1) experimental; urgency=medium

  * linux-6.15 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 May 2025 19:54:10 +0200


